body {background-color:black;}
img {margin:10px;}
#trans3DDemo {
	position:absolute;
	top:150px;
	left:200px;
	width:340px;
}

#trans3DBoxes div {
	position:relative;
	width:60px;
	height:60px;
	margin-right:10px;
	margin-bottom:10px;
	border:solid 2px #FFF;
	display:inline-block;
}
#slider{
	background-color:#444;
}
#trans3DBoxes img{width: 100%;margin:0px;}
#nav {
  position:absolute;
  width:600px;
  left:50px;
  top:400px;
}

#play_btn, #stop_btn,#reverse_btn {
	float:left;
	margin-top:20px;
}